RubyGems Navigation menu

hanami-router 2.1.0.rc3

Rack compatible HTTP router for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - February 27, 2024 (24.5 KB)
  2. 2.1.0.rc3 - February 16, 2024 (24.5 KB)
  3. 2.1.0.rc2 - November 08, 2023 (24.5 KB)
  4. 2.1.0.rc1 - November 02, 2023 (24.5 KB)
  5. 2.1.0.beta1 - June 29, 2023 (24.5 KB)
显示所有版本 (共 46 个)

Runtime 依赖 (3):

mustermann ~> 3.0
rack ~> 2.0

Development 依赖 (6):

bundler >= 1.6, < 3
rack-test ~> 1.0
rake ~> 13
rspec ~> 3.8
rubocop ~> 1.0

业主:

推送:

作者:

  • Luca Guidi

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,108,045

这个版本 200

许可:

MIT

需要的 Ruby 版本: >= 3.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: